body, html{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
background-image: url(img/fon1.png);
background-color: rgb(217, 193, 157);
}

div{
text-align: center;
}

h1{
  font-size: 48px;
  padding-left: 240px;
  text-shadow: 4px 4px #656273, 6px 6px #8a889d;
}
h2{
  font-size: 30px;
}
h3{
  font-size: 24px;
}

p{
  font-size: 14px;
  font-family: Arial;
  text-align:left;
}
a{
  text-decoration: none;
  color:#484652;
  font-size: 20px;
  box-shadow: 0.4em 0.4em 5px;
}

a.color1:hover{
  color:rgb(15, 0, 255)
}
a.color2:hover{
  color:rgb(255, 247, 0)
}
a.color3:hover{
  color:rgb(0, 0, 0)
}
a.color4:hover{
  color:rgb(0, 255, 5)
}
a.color5:hover{
  color:rgb(255, 0, 0)
}
li.menu{
  list-style-type: none;
  text-align:left;
  line-height: 1;
}

.header{
background: url(img/fon.png) no-repeat 80px 60px;
height: 150px;
margin-bottom: 0px;
padding: 10px;
color: #000;
line-height: 0.8;
}

.menu{
float: left;
padding: 5px;
width: 300px;
}

.content{
  float: left;
  width: 700px;
  padding-left: 50px;
  padding-right: 100px;
}

/*index.html*/
.pic1{
  float: left;
  height: 300px;
  width: 350px;
  margin: 10px;
}
.pic2{
  float: right;
  height: 350px;
  width: 300px;
  margin: 10px;
}
/*game.html*/
.pic3{
  float: left;
  height: 300px;
  width: 350px;
  margin: 10px;
}
li.game{
  text-align: left;
}
li.game:hover{
  color:rgb(231, 23, 23);
}
/*winter.html*/
.win1{
  display: inline-block;
  vertical-align: top;
  width: 210px;
  text-align: left;
  margin: 10px;
  padding: 5px;
  border: 2px solid rgb(0, 0, 0);
  box-shadow: 0.4em 0.4em 5px;
}
.win1:hover{
  border:2px solid rgb(0, 23, 255);
  box-shadow: 0.4em 0.4em 5px rgb(0, 23, 255);
  transition-duration: 1s;
}

img.winter{
  float: left;
  padding: 10px;
}
.win{
padding: 10px;
font: Arial;
font-size: 10px;
color:#000;
}
.win:hover{
  color:rgb(0, 23, 255);
}

/*summer.html*/
.sum1{
  display: inline-block;
  vertical-align: top;
  width: 210px;
  text-align: left;
  margin: 10px;
  padding: 5px;
  border: 2px solid rgb(0, 0, 0);
  box-shadow: 0.4em 0.4em 5px;
}
.sum1:hover{
  border:2px solid rgb(22, 120, 11);
  box-shadow: 0.4em 0.4em 5px rgb(22, 120, 11);
  transition-duration: 1s;
}
img.summer{
  float: left;
  padding: 10px;

}
.sum{
padding: 10px;
font: Arial;
font-size: 10px;
color:#000;
}
.sum:hover{
  color:rgb(22, 120, 11);
}
/*game1.html*/
.pic4{
  float: left;
  height: 300px;
  width: 350px;
  margin: 10px;
  background: #ebe5e5;
}

.par1{
  float: left;
  margin-right: 100px;
}

.par2{
  float: left;
  margin-left: 100px;
}
li{
  text-align: left;
}
li.game1:hover{
  color:rgb(20, 145, 8)
}
li.game2:hover{
  color:rgb(14, 38, 230)
}

.clock{
  float: left;
  margin-left: 60px;
}

#digital_watch{
letter-spacing: 5px;
color: #484652;
font-size: 30px;
border: 2px solid #484652;
padding: 10px;
width: 160px;
box-shadow: 1px 1px 3px #484652,
-1px -1px 2px #484652;
}
/*button*/
#upbutton {
    background: url("./img/button.png") no-repeat top left;
    height: 60px;
    width: 60px;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    display: block;
    position: fixed;
    z-index: 999;
  }

@media (max-width: 1050px) {
  h1{
    font-size: 45px;
    padding-left: 240px;
  }
  .content{
    float: left;
    width: 600px;
    padding-left: 75px;
    padding-right: 75px;
  }
  .menu{
  float: left;
  padding: 5px;
  width: 200px;
  }
  .pic1{
    float: left;
    height: 200px;
    width: 250px;
    margin: 10px;
  }
  .pic2{
    float: right;
    height: 250px;
    width: 200px;
    margin: 10px;
  }
  /*game.html*/
  .pic3{
    float: left;
    height: 200px;
    width: 250px;
    margin: 10px;
  }
  /*game1.html*/
  .pic4{
    float: left;
    height: 200px;
    width: 250px;
    margin: 10px;
    background: #ebe5e5;
  }
  .par1{
    float: left;
    margin-right: 70px;
  }

  .par2{
    float: left;
    margin-left: 70px;
  }
}

@media (max-width: 976px) {
  h1{
    font-size: 40px;
    padding-left: 240px;
  }
  h2{
    font-size: 28px;
  }
  h3{
    font-size: 20px;
  }

  p{
    font-size: 14px;
    font-family: Arial;
    text-align:left;
  }
  .content{
    float: left;
    width: 480px;
    padding-left: 80px;
    padding-right: 20px;
  }
  .menu{
  float: left;
  padding: 5px;
  width: 160px;
  }
  .pic1{
    float: left;
    height: 200px;
    width: 250px;
    margin: 10px;
  }
  .pic2{
    float: right;
    height: 250px;
    width: 200px;
    margin: 10px;
  }
  /*game.html*/
  .pic3{
    float: left;
    height: 200px;
    width: 250px;
    margin: 10px;
  }
  /*game1.html*/
  .pic4{
    float: left;
    height: 200px;
    width: 250px;
    margin: 10px;
    background: #ebe5e5;
  }
  .par1{
    float: left;
    margin-right: 20px;
  }

  .par2{
    float: left;
    margin-left: 20px;
  }

  .win1{
    width: 120px;
  }

  .sum1{
    width: 120px;

  }

  #digital_watch{
  font-size: 28px;
  width: 140px;
  }
}

@media (max-width: 768px){
  h1{
    font-size: 36px;
    padding-left: 240px;
  }
  h2{
    font-size: 24px;
  }
  h3{
    font-size: 16px;
  }

  p{
    font-size: 12px;
    font-family: Arial;
    text-align:left;
  }
  .content{
    float: left;
    width: 430px;
    padding-left: 80px;
    padding-right: 10px;
  }
  .menu{
  float: left;
  padding: 5px;
  width: 160px;
  }
  .pic1{
    float: left;
    height: 150px;
    width: 200px;
    margin: 10px;
  }
  .pic2{
    float: right;
    height: 200px;
    width: 150px;
    margin: 10px;
  }
  /*game.html*/
  .pic3{
    float: left;
    height: 150px;
    width: 200px;
    margin: 10px;
  }
  /*game1.html*/
  .pic4{
    float: left;
    height: 150px;
    width: 200px;
    margin: 10px;
    background: #ebe5e5;
  }
  .par1{
    float: left;
    margin-right: 20px;
  }

  .par2{
    float: left;
    margin-left: 20px;
  }

  .win1{
    width: 120px;
  }

  .sum1{
    width: 120px;

  }

  #digital_watch{
  font-size: 28px;
  width: 140px;
  }
}

@media (max-width: 480px) {
  h1{
    font-size: 30px;
    padding-left: 200px;
  }
  h2{
    font-size: 25px;
  }
  h3{
    font-size: 14px;
  }
  p{
    font-size: 12px;
    font-family: Arial;
    text-align:left;
  }
  .header{
  background: url(fon.png) no-repeat 40px 30px;
  height: 150px;
  margin-bottom: 0px;
  padding: 10px;
  color: #000;
  line-height: 0.8;
  }
  .content{
    float: left;
    width: 200px;
    padding-left: 110px;
    padding-right: 40px;
  }
  .menu{
  float: left;
  padding:5px;
  width: 100px;
  }
  .pic1{
    float: left;
    height: 100px;
    width: 130px;
    margin: 10px;
  }
  .pic2{
    float: right;
    height: 150px;
    width: 100px;
    margin: 10px;
  }
  /*game.html*/
  .pic3{
    float: left;
    height: 100px;
    width: 150px;
    margin: 10px;
  }
  /*game1.html*/
  .pic4{
    float: left;
    height: 100px;
    width: 150px;
    margin: 10px;
    background: #ebe5e5;
  }

  .par2{
    float: left;
    margin-left: 0px;
  }

  li{
    text-align: left;
    font-size: 12px
  }

  .win1{
    width: 110px;
  }

  .sum1{
    width: 110px;
  }

  .clock{
    margin-left: 20px;
  }

  #digital_watch{
  font-size: 20px;
  width: 110px;
  }
  #upbutton {
      background: url("./img/button.png") no-repeat top left;
      height: 40px;
      width: 40px;
      bottom: 30px;
      right: 30px;
      cursor: pointer;
      display: block;
      position: fixed;
      z-index: 999;
    }
}
